/*     134139 : 공백      */
.solid_line__134139__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134139__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134139__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134139__ {height:15px}
}

/*     134188 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__134188__ {max-width:100%;margin:0 auto;box-shadow: 0 12px 8px -8px rgba(0,0,0,0.2);-moz-box-shadow: 0 12px 8px -8px rgba(0,0,0,0.2);-webkit-box-shadow:  0 12px 8px -8px rgba(0,0,0,0.2);}
.pm-board_slide_basic__134188__ a {border:none}
.pm-board_slide_basic__134188__ a img {border:none}
.pm-board_slide_basic__134188__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__134188__ .item {position:relative; margin-top: 48px;}
.pm-board_slide_basic__134188__ .item p {width:120px;font-size:16px;font-weight:500;color:yellow;padding:10px 15px 10px 30px; background:linear-gradient(30deg, #006956, #983595); position:absolute; bottom:15px; left:20px; z-index: 1; border-radius: 20px 0;box-shadow: 2px 3px 4px 0px rgb(0 0 0 / 60%);}
.pm-board_slide_basic__134188__ .item img {vertical-align:top;height: 385px; object-fit: cover !important;}

.pm-board_slide_basic__134188__ .item [class*='txt_'] {display: block;line-height: 1.5;color:#fff;;}
.pm-board_slide_basic__134188__ .item .txt_subject {font-size: 19px; font-weight:500; left: 0;bottom:0; position: absolute;font-family: 'Noto Sans KR',sans-serif;letter-spacing:-0.05em;text-shadow: 0 0 3px black; word-break: keep-all;width:100%;padding: 20px 50px;color:#ffffff; background:rgba(0,0,0,0.5);padding-left:200px;}
.pm-board_slide_basic__134188__ .item .txt_content {overflow: hidden;text-overflow: ellipsis;font-size: 17px;font-weight:500;left: 40px;right:120px;bottom:15px; position: absolute;font-family: 'Noto Sans KR',sans-serif;letter-spacing:-0.04em;text-shadow: 0 0 5px black;word-break:keep-all;line-height:1.5;}

.pm-board_slide_basic__134188__ .owl-nav {-webkit-tap-highlight-color:transparent;width:100%;height:100%;}
.pm-board_slide_basic__134188__ .owl-nav [class*='owl-'] {position:absolute;top:88%;z-index:2;width:40px;height:40px;line-height:40px;/*margin-top:-15px;*/font-size:0;opacity:0.3}
.pm-board_slide_basic__134188__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold; color:#fff; background:transparent; background: rgba(0,0,0,1);}
.pm-board_slide_basic__134188__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_basic__134188__ .owl-nav .owl-prev {right:48px}
.pm-board_slide_basic__134188__ .owl-nav .owl-next {right:5px}
.pm-board_slide_basic__134188__ .owl-nav .owl-prev:before {content:'\e600';padding: 10px; border-radius: 10%;}
.pm-board_slide_basic__134188__ .owl-nav .owl-next:before {content:'\e601'; padding: 10px; border-radius: 10%;}
.pm-board_slide_basic__134188__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__134188__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;bottom:10px;
}
.pm-board_slide_basic__134188__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__134188__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;opacity:0.5;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__134188__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__134188__ .owl-dots .owl-dot:hover span {background:#ffffff;opacity:1.0;}

.pm-board_slide_basic__134188__.build_edit_mode .item {display:none}
.pm-board_slide_basic__134188__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__134188__.empty__134188__ {font-size:13px;color:#363636;line-height:385px;text-align:center}

@media all and (max-width:767px){
.pm-board_slide_basic__134188__ {width:100%;height:auto;}
.pm-board_slide_basic__134188__ .item {margin-top:0;}
.pm-board_slide_basic__134188__ .item p {display:none;}
.pm-board_slide_basic__134188__ .item .txt_subject {font-size: 16px; padding:10px 20px;font-weight: 500;background: rgba(0,0,0,0.7);}
.pm-board_slide_basic__134188__ .item img {height: 354px; object-fit: cover !important;}
.pm-board_slide_basic__134188__ .item .txt_content {position: relative; right: 0; left: 0; margin: auto; font-size: 14px;color:#555555; padding-top: 20px;text-shadow:none;}
.pm-board_slide_basic__134188__ .owl-nav .owl-prev { right: 50%;}
.pm-board_slide_basic__134188__ .owl-nav [class*='owl-'] {top:48%;margin-top:0;opacity:0.7;width: 30px;}
.pm-board_slide_basic__134188__ .item .txt_content {display:none;}
.pm-board_slide_basic__134188__ .owl-nav .owl-prev {left: 0;}
.pm-board_slide_basic__134188__ .owl-nav .owl-next {right: 0;}
.pm-board_slide_basic__134188__ .owl-nav .owl-prev:before {padding:10px 5px;}
.pm-board_slide_basic__134188__ .owl-nav .owl-next:before {padding:10px 5px;}
.pm-board_slide_basic__134188__ .owl-nav [class*='owl-']:before{background:transparent; background: rgba(0,0,0,0.2);}

.slide__134188__ {display:none;}
}
@media all and (min-width:768px){
.img__134188__ {display:none;}
}

/*     134372 : 공백      */
.solid_line__134372__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134372__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134372__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134372__ {height:0px}
}

/*     134201 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__134201__{max-width:px;margin:0 auto;;box-shadow: 0 12px 8px -8px rgba(0,0,0,0.2);-moz-box-shadow: 0 12px 8px -8px rgba(0,0,0,0.2);-webkit-box-shadow:  0 12px 8px -8px rgba(0,0,0,0.2);}
.pm-slide_basic__134201__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__134201__ .item {display:table;position:relative;width:100%;table-layout:fixed;/*height: 385px;*/}

.pm-slide_basic__134201__ .item .caption{width:100%;padding: 174px 50px 40px 50px;box-sizing:border-box;color:#ffffff;vertical-align:middle;margin-top:48px; text-align: center;height: 385px; /*background: #31baa1;*/}
.pm-slide_basic__134201__ .item .caption span.banner_title{display:block;line-height:1.2;margin-bottom:15px;font-size:28px;font-weight:700;letter-spacing:-0.08em; position: relative;}
.pm-slide_basic__134201__ .item .caption span.banner_text{display:block;line-height:1.4;margin-bottom:30px;font-size:0.9em;word-break:keep-all;position: relative;}
.pm-slide_basic__134201__ .item .caption a{display:inline-block;position:relative;line-height:40px;padding:0 40px;border:1px solid rgba(255,255,255,0.6);color:#ffffff;font-weight:700;font-size:14px;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;}
.pm-slide_basic__134201__ .item .caption a:hover{background:#000;color:#fff;}

.pm-slide_basic__134201__ .item .owl_img_wrap{display:block;width:100%;vertical-align:middle;top: 0; position: absolute;}
.pm-slide_basic__134201__ .item .owl_img_wrap img{border:none;vertical-align:top;max-width:100%;height:433px;}

.pm-slide_basic__134201__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__134201__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-slide_basic__134201__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__134201__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__134201__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__134201__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__134201__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__134201__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__134201__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__134201__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__134201__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:50%;}
.pm-slide_basic__134201__ .owl-dots .owl-dot.active span,
.pm-slide_basic__134201__ .owl-dots .owl-dot:hover span{background:#000000;}


.pm-slide_basic__134201__.empty__134201__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__134201__.build_edit_mode .item{display:none;}
.pm-slide_basic__134201__.build_edit_mode .item:first-child{display:block;}

@media all and (min-width: 1216px){
}

@media all and (min-width: 1024px){
	.pm-slide_basic__134201__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__134201__ .owl-nav .owl-next{right:-40px;}
   .m_pm-slide_basic__134201__ {display:none;}
}

@media all and (max-width:1023px){
    /*.pm-slide_basic__134201__ {display:none;}*/
    #owl__134201__ {display:none;}
	.pm-slide_basic__134201__ .owl_img_wrap img {display:none;}
	.m_pm-slide_basic__134201__ {width:100%;display:inline-block;list-style:none;margin:auto;padding:0;}
	.m_pm-slide_basic__134201__ li {width:50%;height:50px;padding:10px;text-align:center;margin:10px 5px;}
	.m_pm-slide_basic__134201__ .caption {width:100%;padding: 10px;box-sizing:border-box;color:#ffffff;vertical-align:middle;text-align: center;height: 80px; background: #31baa1;}
	.m_pm-slide_basic__134201__ .caption span.banner_title{display:block;line-height:1.2;margin-bottom:15px;font-size:20px;font-weight:700;letter-spacing:-0.08em; position: relative;}
	.m_pm-slide_basic__134201__ .caption span.banner_text{display:block;line-height:1.4;margin-bottom:20px;font-size:15px;letter-spacing:-0.05em;font-weight:300;word-break:keep-all;position: relative;}
	.m_pm-slide_basic__134201__ .caption a{display:inline-block;position:relative;line-height:40px;padding:0 40px;border:1px solid rgba(255,255,255,0.6);color:#ffffff;font-weight:bold;font-size:14px;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;}
	.m_pm-slide_basic__134201__ ..caption a:hover{background:#000;color:#fff;}
}

@media all and (max-width: 767px){
   /*.pm-slide_basic__134201__ .item .caption {padding: 40px 20px; margin-top: 30px; height: 100%; background: #31baa1;}*/
	.m_pm-slide_basic__134201__ li {width:100%;height:50px;padding:10px;text-align:center;}
}

/*     134128 : 공백      */
.solid_line__134128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__134128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	/*.solid_line__134128__ {height:0px}*/
	.solid_line__134128__ {display:none;}
}

/*     134027 : 텍스트 오버레이 이미지      */
.img_list__134027__wrap {background: linear-gradient(to right, #006956, #983595);text-align: center;}
.img_list__134027__wrap:after{content:'';display:block;clear:both;}
.img_list__134027__wrap > .img_list__134027__{width:auto;box-sizing:border-box;font-size:0;text-align:center; display: inline-block;padding:10px 30px;margin:18px 0;}
.img_list__134027__ a:before {content:'';width:1px;background:#fff;height:25px; transform:rotate(45deg);position: absolute;}
.img_list__134027__ a:before {margin-left: -28px;margin-top: 4px;}

.img_list__134027__wrap > .img_list__134027__:nth-child :first-child {content: " ";display: block; clear:both;}
.img_list__134027__wrap > .img_list__134027__:nth-child(5n+1) :before {content:none;margin-left:-20px}
.img_list__134027__wrap > .img_list__134027__:nth-child(5n+1) {clear:both;}
.img_list__134027__wrap > .img_list__134027__ a{display:block;}
.img_list__134027__wrap > .img_list__134027__ p:hover {color:yellow;font-weight:700;}
.img_list__134027__wrap > .img_list__134027__ p{display:inline-block;position:relative;}
.img_list__134027__wrap > .img_list__134027__ img{vertical-align:bottom;padding-right: 5px;}
.img_list__134027__wrap > .img_list__134027__ img{display:none;}
.img_list__134027__wrap > .img_list__134027__ p {color:#ffffff;font-size:19px;font-weight:500;font-family: 'Noto Sans KR',sans-serif; padding: 0 15px;}


@media (max-width:1199px){
.img_list__134027__wrap > .img_list__134027__{width:auto;float:none;padding: 10px 20px;}
.img_list__134027__wrap > .img_list__134027__ p {padding: 0 10px;}
}

@media (max-width:1023px){
.img_list__134027__wrap {margin-bottom: 30px;}
.img_list__134027__wrap > .img_list__134027__ p {font-size:16px;padding: 0 10px;}
.img_list__134027__wrap > .img_list__134027__{width:auto;float:none;padding: 10px 12px;margin-left: 0px;}
.img_list__134027__ a:before {margin-left: -12px;}
	/*.img_list__134027__wrap > .img_list__134027__:nth-child(5n+5){border-right:2px solid #ffffff;}
	.img_list__134027__wrap > .img_list__134027__:nth-child(5n+5){border-right:none;}
	.img_list__134027__wrap > .img_list__134027__:nth-child(5n+1){clear:none;}
	.img_list__134027__wrap > .img_list__134027__:nth-child(5n+1){clear:both;}*/
}


@media (max-width:767px){
    .img_list__134027__wrap {background: none;}
	.img_list__134027__wrap {margin-top:0;margin-bottom: 46px;}
	.img_list__134027__wrap > .img_list__134027__{width:calc(100% / 1);margin:0;padding:0;margin-bottom: -4px; background: linear-gradient(to right, #006956, #983595);}
	.img_list__134027__wrap > .img_list__134027__ a {height: 40px}
	.img_list__134027__wrap > .img_list__134027__ a:hover { background: #787dcc;color:yellow;}
	.img_list__134027__wrap > .img_list__134027__ img {display: inline-block; padding: 8px 25px; float: left;width:30px;}
	.img_list__134027__wrap > .img_list__134027__ p {padding: 0; float: left;font-size: 15px;vertical-align: middle; display: inline-block;
    position: relative; margin: 8px 0 5px;}
	.img_list__134027__ a:before {display: none;}
	.img_list__134027__wrap > .img_list__134027__ img{display:block;}
}

/*     134355 : 공백      */
.solid_line__134355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__134355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134355__ {height:0px}
}

/*     134308 : 공백      */
.solid_line__134308__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__134308__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134308__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134308__ {height:0px}
}

/*     134071 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___134071__ {display:block;padding:0;border:1px solid #ffffff;background:#ffffff}

.pm-board_tab_list___134071__ .tab-btn {margin:0 0 10px;padding:0;list-style-type:none;border-bottom: 1px solid #cccccc;}
.pm-board_tab_list___134071__ .tab-btn:after {content:'';display:block;clear:both}
.pm-board_tab_list___134071__ .tab-wrap {width:100%;/*display:inline-block;*/}
.pm-board_tab_list___134071__ .tab-btn > li {float:left}
.pm-board_tab_list___134071__ .tab-btn > li > a {display:block;position:relative;padding:0 40px;font-size:16px;font-weight:500;color:#999999;text-align:center;line-height:1}
.pm-board_tab_list___134071__ .tab-btn > li.on > a:before {content:'';position:absolute;bottom:-1px;left:0;width:100%;height:3px; background:#1e3f67;}
.pm-board_tab_list___134071__ .tab-btn > li.on > a,
.pm-board_tab_list___134071__ .tab-btn > li:hover > a {color:#333333;height:50px;font-weight:700;}

.pm-board_tab_list___134071__ .tab-btn > li > a > span {display:none;}
/*.pm-board_tab_list___134071__ .tab-btn > li:first-child > a {margin-left:0;padding:0}
.pm-board_tab_list___134071__ .tab-btn > li:first-child > a:before {display:none}*/

.pm-board_tab_list___134071__ .tab-cont {display:none}
.pm-board_tab_list___134071__ .tab-cont.on {display:block;}
.pm-board_tab_list___134071__ .tab-cont .tab-more,
.pm-board_tab_list___134071__ .tab-cont.on .tab-more {width: 100%; text-align: right; font-size: 48px; font-weight: 100;line-height: 30px;margin-top: -307px; /*position: relative;*/}
.pm-board_tab_list___134071__ .tab-cont.on .tab-more a {color: #ccc;}
.pm-board_tab_list___134071__ .tab-cont.on .tab-more a:hover {color: #444;}
.pm-board_tab_list___134071__ .tab-cont ul {margin:0;padding:0;list-style:none;}
.pm-board_tab_list___134071__ .tab-cont ul li {padding-bottom: 10px;height: 27px;}
.pm-board_tab_list___134071__ .tab-cont a {display:block;line-height:27px;}
.pm-board_tab_list___134071__ .tab-cont a dl {position:relative;margin:0;padding: 0 0 0 15px;}
.pm-board_tab_list___134071__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:17px;}
.pm-board_tab_list___134071__ .tab-cont a dl dt:hover {text-decoration:underline;color:#000000;}
.pm-board_tab_list___134071__ .tab-cont a dl::before {content: ''; position: absolute; top: 50%; left: 0; width: 3px; height: 3px; margin-top: -1px; border-radius: 50%; background: #666666;}
.pm-board_tab_list___134071__ .tab-cont a:hover dt {color:#1e3f67;}
.pm-board_tab_list___134071__ .tab-cont .blank {border-bottom-color:transparent}
.pm-board_tab_list___134071__ .tab-cont .blank span {display:block;color:#333;line-height:27px}
.pm-board_tab_list___134071__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___134071__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___134071__ .tab-cont .empty {font-size:15px;color:#666;text-align:center;line-height:27px}

.pm-board_tab_list___134071__ .tab-cont.date_show a dl {padding-right:100px}
.pm-board_tab_list___134071__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:15px;font-family:Arial;color:#888}


@media all and (min-width:1024px){
	.pm-board_tab_list___134071__ {padding:0;padding-right: 10px;}
	.pm-board_tab_list___134071__ .tab-btn {margin-bottom: 30px;}
	.pm-board_tab_list___134071__ .tab-btn > li > a {font-size:24px}
}

@media all and (max-width:767px){
.pm-board_tab_list___134071__ .tab-cont.on .tab-more {display:none;}
.pm-board_tab_list___134071__ .tab-cont ul { margin-top: 20px;}
.pm-board_tab_list___134071__ .tab-btn > li > a { padding: 0 10px; font-size: 18px;}
.pm-board_tab_list___134071__ .tab-btn > li.on > a,
.pm-board_tab_list___134071__ .tab-btn > li:hover > a {height:40px;}
.pm-board_tab_list___134071__ .tab-btn > li {width: 33.3333%;}
.pm-board_tab_list___134071__ .tab-cont a dl dt {font-size: 16px;}
.pm-board_tab_list___134071__ .tab-cont ul li {padding-bottom: 6px;}
.pm-board_tab_list___134071__ .tab-cont.date_show a dl dd {font-size: 15px;}
.pm-board_tab_list___134071__ .tab-cont.date_show a dl {padding-right: 80px;}
}

/*     134356 : 공백      */
.solid_line__134356__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__134356__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134356__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134356__ {height:0px}
}

/*     134359 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__134359__ p {display: inline-block; position: relative; margin: 0; padding: 0; font-size: 20px; font-weight: 700; color: #333; letter-spacing: -1px; line-height: 1.4em;height: 50px;}
.pm-banner_slide_basic__134359__ {max-width:100%;margin:0 auto;padding-bottom:30px;margin-bottom: 30px;}
.pm-banner_slide_basic__134359__ a {display:block;border:none}
.pm-banner_slide_basic__134359__ a img {border:none}
.pm-banner_slide_basic__134359__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__134359__ .item {position:relative}
.pm-banner_slide_basic__134359__ .item img {vertical-align:top}

.pm-banner_slide_basic__134359__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__134359__ .owl-nav [class*='owl-'] {position:absolute;top:-53px;z-index:2;width:40px;height:45px;line-height:45px;font-size:0;opacity:0.3;}
.pm-banner_slide_basic__134359__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:25px;font-weight:normal;color:#333;}
.pm-banner_slide_basic__134359__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__134359__ .owl-nav .owl-prev {right:40px}
.pm-banner_slide_basic__134359__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__134359__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__134359__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__134359__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__134359__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__134359__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__134359__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__134359__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__134359__ .owl-dots .owl-dot:hover span {background:#000000}

.pm-banner_slide_basic__134359__.empty__134359__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__134359__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__134359__.build_edit_mode .item:first-child {display:block}


@media all and (min-width: 1024px){
.title__134359__ p {font-size: 24px;}
}

@media all and (max-width: 767px){
.pm-banner_slide_basic__134359__ {max-auto:none; width:100%;}
.title__134359__ {padding-top: 20px; border-top: 2px solid #ddd;}
.pm-banner_slide_basic__134359__ .owl-nav [class*='owl-']:before{font-size:22px;}
.pm-banner_slide_basic__134359__ .owl-nav [class*='owl-'] { top: -56px;}
}

/*     134368 : 공백      */
.solid_line__134368__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__134368__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134368__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134368__ {height:0px}
}

/*     134075 : 타이틀 텍스트 + 링크      */
.title__134075__ {position:relative;font-size:0;margin-right:15px;}
.title__134075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}
.title__134075__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134075__.style_top p {padding-top:10px}
.title__134075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134075__.style_right p {padding-right:14px}
.title__134075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134075__.style_bottom p {padding-bottom:12px}
.title__134075__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__134075__.style_left p {padding-left:14px}
.title__134075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134075__.style_circle1 p {padding-left:18px}
.title__134075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134075__.style_circle2 p {padding-left:18px}
.title__134075__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__134075__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__134075__ a:hover {color:#444444}
.title__134075__.style_top a {top:10px}
.title__134075__.style_bottom a {bottom:12px}

.title__134075__ a.cross {width:20px;text-indent:-9999px}
.title__134075__ a.cross:before,
.title__134075__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#ccc}
.title__134075__ a.cross:before {width:2px;height:20px}
.title__134075__ a.cross:after {width:20px;height:2px}
.title__134075__ a.cross:hover:before,
.title__134075__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__134075__ p {font-size:24px}
	.title__134075__.style_top p:before {width:24px}
	.title__134075__.style_right p:before {height:24px}
	.title__134075__.style_bottom p:before {width:24px}
	.title__134075__.style_left p:before {height:24px}

	.title__134075__ a {height:24px}
	.title__134075__ a.cross {width:24px}
	.title__134075__ a.cross:before {width:2px;height:24px}
	.title__134075__ a.cross:after {width:24px;height:2px}
}
@media all and (max-width:767px){
	.title__134075__ {margin-right:0px;}
}

/*     134306 : 공백      */
.solid_line__134306__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__134306__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134306__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134306__ {height:0px}
}

/*     134305 : 최근 게시글 - 앨범형      */
.pm-board_album__134305__ * {box-sizing:border-box}
.pm-board_album__134305__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__134305__ ul li {margin:30px 0 0;padding:0}
.pm-board_album__134305__ ul li:first-child {margin-top:0}
.pm-board_album__134305__ ul li a {display:block;color:#333}
.pm-board_album__134305__ ul li a:after {content:'';display:block;clear:both}
.pm-board_album__134305__ ul li a > span {display:block}
.pm-board_album__134305__ ul li a .figure {overflow:hidden;position:relative;/*float:left;*/margin-right:10px;}
.pm-board_album__134305__ ul li a .figure:before {
	content:'';position:absolute;top:0;right:0;bottom:0;right:0;z-index:2;width:100%;height:100%;background:rgba(0, 0, 0, .05);box-shadow:inset 0 0 50px rgba(0, 0, 0, .3);
}
.pm-board_album__134305__ ul li a .figure img {width:100%;vertical-align:top}
.pm-board_album__134305__ ul li a .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__134305__ ul li a .caption {overflow:hidden;margin:10px 0 0;padding-top:5px}
.pm-board_album__134305__ ul li a .caption > span {display:block}
.pm-board_album__134305__ ul li a .caption .subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:500;}
.pm-board_album__134305__ ul li a .caption .subject .comment {font-weight:500;color:#888}
.pm-board_album__134305__ ul li a .caption .cont {margin:10px 0;font-size:14px;color:#888;line-height:1.4em}
.pm-board_album__134305__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
.pm-board_album__134305__ ul li a .caption .date__ {font-size: 14px; color: #666666;}


@media all and (min-width:768px){
	.pm-board_album__134305__ ul {margin:0 -5px}
	.pm-board_album__134305__ ul:after {content:'';display:block;clear:both}
	.pm-board_album__134305__ ul li {float:left;margin:0;padding:0 5px 10px}
	.pm-board_album__134305__ ul li a .figure {float:none;}
	.pm-board_album__134305__ ul li a .figure img {width:100%}
	.pm-board_album__134305__ ul li a .caption {padding-top:0;padding-right:10px;}
}

@media all and (max-width:767px){
.pm-board_album__134305__ ul li a .figure {margin-right:0;}
}

@media all and (min-width:1024px){
	.pm-board_album__134305__ ul {margin:0 -15px}
	.pm-board_album__134305__ ul li {padding:0 15px 30px}
	.pm-board_album__134305__ ul li a .figure:before {transition:all .4s ease}
	.pm-board_album__134305__ ul li a .figure img {transition:all .4s ease}
	.pm-board_album__134305__ ul li a:hover .figure img {transform:scale(1.05)}
	.pm-board_album__134305__ ul li a:hover .figure:before {opacity:0}
}

/*     134369 : 공백      */
.solid_line__134369__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__134369__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134369__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134369__ {height:0px}
}

/*     134378 : 타이틀 텍스트 + 링크      */
.title__134378__ {position:relative;font-size:0;margin-right:15px;}
.title__134378__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}
.title__134378__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134378__.style_top p {padding-top:10px}
.title__134378__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134378__.style_right p {padding-right:14px}
.title__134378__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134378__.style_bottom p {padding-bottom:12px}
.title__134378__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__134378__.style_left p {padding-left:14px}
.title__134378__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134378__.style_circle1 p {padding-left:18px}
.title__134378__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134378__.style_circle2 p {padding-left:18px}
.title__134378__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__134378__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__134378__ a:hover {color:#444444}
.title__134378__.style_top a {top:10px}
.title__134378__.style_bottom a {bottom:12px}

.title__134378__ a.cross {width:20px;text-indent:-9999px}
.title__134378__ a.cross:before,
.title__134378__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#ccc}
.title__134378__ a.cross:before {width:2px;height:20px}
.title__134378__ a.cross:after {width:20px;height:2px}
.title__134378__ a.cross:hover:before,
.title__134378__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__134378__ p {font-size:24px}
	.title__134378__.style_top p:before {width:24px}
	.title__134378__.style_right p:before {height:24px}
	.title__134378__.style_bottom p:before {width:24px}
	.title__134378__.style_left p:before {height:24px}

	.title__134378__ a {height:24px}
	.title__134378__ a.cross {width:24px}
	.title__134378__ a.cross:before {width:2px;height:24px}
	.title__134378__ a.cross:after {width:24px;height:2px}
}
@media all and (max-width:767px){
	.title__134378__ {margin-right:0px;}
   .title__134378__  {padding-top: 20px;border-top: 2px solid #ddd;}
}

/*     134081 : 공백      */
.solid_line__134081__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__134081__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134081__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134081__ {height:0px}
}

/*     134206 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__134206__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.pm-board_slide_basic__134206__ a {border:none}
.pm-board_slide_basic__134206__ a img {border:none}
.pm-board_slide_basic__134206__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__134206__ .item {position:relative}
.pm-board_slide_basic__134206__ .item img {vertical-align:top}

.pm-board_slide_basic__134206__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_basic__134206__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_basic__134206__ .owl-nav [class*='owl-']:before{
	font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff;
}
.pm-board_slide_basic__134206__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_basic__134206__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__134206__ .owl-nav .owl-next {right:2px}
.pm-board_slide_basic__134206__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__134206__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__134206__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__134206__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:15px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_basic__134206__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__134206__ .owl-dots .owl-dot span {display:block;width:13px;height:13px;margin:0 5px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__134206__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__134206__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_basic__134206__.build_edit_mode .item {display:none}
.pm-board_slide_basic__134206__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__134206__.empty__134206__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     134275 : 공백      */
.solid_line__134275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__134275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134275__ {height:60px}
}

/*     134202 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__134202__ {position: relative;padding: 25px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__134202__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__134202__ .title {display:none;}
.pm-banner_slide_responsive_wrap__134202__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__134202__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__134202__ {box-sizing:border-box;max-width:px;margin:0 auto;padding-left: 80px;padding-right: 80px;}
.pm-banner_slide_responsive__134202__ a {border:none}
.pm-banner_slide_responsive__134202__ .item {position:relative}
.pm-banner_slide_responsive__134202__ .item img {vertical-align:top;}

.pm-banner_slide_responsive__134202__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__134202__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:40px;line-height:40px;font-size:0;opacity:0.3;text-align: center;margin-top: -18px;}
.pm-banner_slide_responsive__134202__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:22px;color:#555555;}
.pm-banner_slide_responsive__134202__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__134202__ .owl-nav .owl-prev {left:0;}
.pm-banner_slide_responsive__134202__ .owl-nav .owl-next {right:0;}
.pm-banner_slide_responsive__134202__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__134202__ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__134202__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__134202__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__134202__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__134202__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__134202__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__134202__ .owl-dots .owl-dot:hover span {background:#7e49bf}

@media all and (min-width:1024px){
.owl-carousel-my .owl-dots.disabled, .owl-carousel-my .owl-nav.disabled {display:block;}
.pm-banner_slide_responsive__134202__ .owl-nav [class*='owl-'] {width:40px;height:50px;line-height:50px;margin-top: -24px;}
.pm-banner_slide_responsive__134202__ .owl-nav [class*='owl-']:before{font-size:28px;}
}

@media all and (max-width:767px){
	/*.pm-banner_slide_responsive__134202__ {padding-left:160px;}*/
	.pm-banner_slide_responsive_wrap__134202__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__134202__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__134202__ .owl-nav .owl-prev {left:0}
	.pm-banner_slide_responsive__134202__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive_wrap__134202__ {padding: 15px 0;}
}

